package com.kingdee.eas.custom.bd.param;

import java.io.Serializable;

public class ParamInfo extends AbstractParamInfo implements Serializable 
{
    public ParamInfo()
    {
        super();
    }
    protected ParamInfo(String pkField)
    {
        super(pkField);
    }
}